[erlang-questions] Error compiling R11B-1 on Ubuntu

Chris Campbell <>
Wed Sep 20 11:11:19 CEST 2006


I didn't have any problem with R11B-1 (with hipe) but I had all the
build dependencies from the previous install.  Try "apt-get build-dep
erlang erlang-base".  Note, I also had to install unixodbc-dev to get
odbc support.

Removing configure.cache will cause configure to look for the
dependancies again.

Chris



More information about the erlang-questions mailing list